set t post land color font "Helvetica, 11" 
set o 'v2DemoPlot.ps'
set multiplot 

#set pointsize 0.5

set yrange [100:300]
set ytics 100,50,300
set logscale x 
set xrange [0.1:60]

set origin 0.35, 0.68 
set size 0.345, 0.31 
set label 1 'SZA = 28.5^o' at 4.0, 280 font "Helvetica, 10"
set label 2 'Lat = 20.4^oN' at 4.0, 260 font "Helvetica, 10"
set label 3 '20-02-2020' at 4.0, 235 font "Helvetica, 10"
plot 'venusIono_200220EG.txt' u ($5*1e-10):1 w p pt 6 ps 0.25 lc rgb 'blue' t ''

set origin 0.35, 0.37 
set size 0.345, 0.31 
set label 1 'SZA = 51.0^o' at 4.0,280 font "Helvetica, 10"
set label 2 'Lat = 13.6^oS' at 4.0, 260 font "Helvetica, 10"
set label 3 '02-05-2018' at 4.0, 235 font "Helvetica, 10"
plot 'venusIono_020518EG.txt' u ($5*1e-10):1 w p pt 6 ps 0.25 lc rgb 'blue' t ''

set xlabel 'Electron Density (10^{10}m^{-3})'
set origin 0.35, 0
set size 0.345, 0.37 
set label 1 'SZA = 78.3^o' at 4.0, 280 font "Helvetica, 10"
set label 2 'Lat = 9.7^o N' at 4.0, 260 font "Helvetica, 10"
set label 3 '06-05-2016' at 4.0, 235 font "Helvetica, 10"
plot 'venusIono_060516IN.txt' u ($5*1e-10):1 w p pt 6 ps 0.25 lc rgb 'blue' t ''

set ylabel 'Altitude (km)'
set origin 0, 0.0 
set size 0.36, 0.37 
set label 1 'SZA = 70.4^o' at 4.0, 280 font "Helvetica, 10"
set label 2 'Lat = 6.6^o N' at 4.0, 260 font "Helvetica, 10"
set label 3 '15-04-2016' at 4.0, 235 font "Helvetica, 10"
plot 'venusIono_150416IN.txt' u ($5*1e-10):1 w p pt 6 ps 0.25 lc rgb 'blue' t ''

unset xlabel
set origin 0, 0.37 
set size 0.36, 0.31
set label 1 'SZA = 34.7^o' at 4.0, 280 font "Helvetica, 10" 
set label 2 'Lat = 25.2^o N' at 4.0, 260 font "Helvetica, 10"
set label 3 '09-02-2020' at 4.0, 235 font "Helvetica, 10"
plot 'venusIono_090220EG.txt' u ($5*1e-10):1 w p pt 6 ps 0.25 lc rgb 'blue' t ''

set origin 0, 0.68 
set size 0.36, 0.31
set label 1 'SZA = 5.4^o' at 4.0, 280 font "Helvetica, 10" 
set label 2 'Lat = 1.9^o N' at 4.0, 260 font "Helvetica, 10"
set label 3 '26-05-2017' at 4.0, 235 font "Helvetica, 10"
plot 'venusIono_260517IN.txt' u ($5*1e-10):1 w p pt 6 ps 0.25 lc rgb 'blue' t ''
