set t post port color 
set o 'test.ps'
set multiplot 
set grid lc rgb '#DFDFDF'


set origin -0.2, 0 
set size 0.99, 0.33 

#set border lw 2.0
set pointsize 0.5
set origin 0.0, 0.0
#set size 1,0.7
set termoptions enhanced

set timefmt "%Y %j"
set xdata time
set xrange["1970 1":"2022 30"]
set format x  "%Y"
set xtics time
set xlabel "Year"
set ylabel "F10.7" offset 0.0
set yrange [50:350]
set ytics 50, 100, 350
set object 1 rect from "1978 1",50 to "1983 360",350 back fc rgb "yellow" fs solid 0.5 noborder
set object 2 rect from "2006 1",50 to "2012 360",350 back fc rgb "green" fs solid 0.5 noborder
set object 3 rect from "2016 1",50 to "2022 30",350 back fc rgb "cyan" fs solid 0.5 noborder
set object 4 rect from "1983 1",50 to "1983 360",350 back fc rgb "magenta" fs solid 0.5 noborder

set label 1 "VeRa" at "2007 1", 320
set label 2 "PVO" at "1978 360", 320
set label 3 "Akatsuki" at "2015 120", 320
set label 4 "Venera" at "1984 360", 250 rotate

plot 'omni2_daily_34vxOCxR19.lst' u 1:6 w p lw 0.5 lc 7 t '' 

# Plotting nmV2 
reset
set origin 0.0, 0.33 
set size 0.99, 0.33
set grid lc rgb '#DFDFDF'
#set title "Peak Plasma Density of V_2 region in the Venus ionosphere" 
set xlabel "Solar Zenith Angle (Degree)" 
set xrange [ 0.00000 : 110.000 ] noreverse nowriteback
set ylabel "hmV_2 (km)" offset 0.0
set yrange [ 135.00000 : 147.00000 ] noreverse nowriteback
set ytics 135, 3, 147

GNUTERM = "qt"
## Last datafile plotted: "/home/rajkumar/ambili/venus/paper/Figures/figure4/pvo_details.txt"
plot 'ionoTableNew' u 5:2 t '' w p lc rgb "red" pt 7, "VENERA.txt" u 4:2 w p  pt 3 t "", "PVO.txt" u 4:8 w p lt 6 lw 1 t "","hmv2_nmv2_ingress.txt" u 2:5 w p pt 7 lc rgb "black" t "" ,"hmv2_nmv2_egress.txt" u 2:5 w p pt 7 lc rgb "blue" t ""

#Plotting hmV2

reset
set origin 0.02, 0.66 
set size 0.97, 0.33 
set grid lc rgb '#DFDFDF'
#set title "Peak Plasma Density of V_2 region in the Venus ionosphere" 
set xlabel "Solar Zenith Angle (Degree)" 
set xrange [ 0.00000 : 110.000 ] noreverse nowriteback
set ylabel "nmV_2 (x 10^{11} m^{-3})" offset -1.0
set yrange [ 0.00000 : 8.00000 ] noreverse nowriteback
set ytics 0, 2, 10

GNUTERM = "qt"
## Last datafile plotted: "/home/rajkumar/ambili/venus/paper/Figures/figure4/pvo_details.txt"
plot 'ionoTableNew' u 5:($6/1e+11) t 'Akatsuki' w p lc rgb "red" pt 7, "VENERA.txt" u 4:($3*1.e-5) w p  pt 3 t "Venera", "PVO.txt" u 4:($5*1.e-2) w p lt 6 lw 1 t "PVO","hmv2_nmv2_ingress.txt" u 2:($6/1e+11) w p pt 7 lc rgb "black" t "VEX-Ingress" ,"hmv2_nmv2_egress.txt" u 2:($6/1e+11) w p pt 7 lc rgb "blue" t "VEX-Egress"
#    EOF
